// This file was generated by gir (https://github.com/gtk-rs/gir)
// from
// from gir-files (https://github.com/gtk-rs/gir-files)
// DO NOT EDIT

mod checker;
pub use self::checker::Checker;

mod language;
pub use self::language::Language;

mod language_info;
pub use self::language_info::LanguageInfo;

mod provider;
pub use self::provider::Provider;

mod text_buffer_adapter;
pub use self::text_buffer_adapter::TextBufferAdapter;

pub(crate) mod functions;

pub(crate) mod builders {
    pub use super::language_info::LanguageInfoBuilder;
    pub use super::text_buffer_adapter::TextBufferAdapterBuilder;
}
